<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">70.623001098633</MDI>
      <MDI key="STATISTICS_MEAN">3.0101471394799</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_STDDEV">6.2509098402736</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
